@charset "utf-8";
/*回転時文字サイズ拡大OFF*/
html {
  -webkit-text-size-adjust: 100%;
}
/*========= ナビゲーションのためのCSS ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 999;
  /*ナビのスタート位置と形状*/
  color: white;
  top: -120%;
  left: 0;
  width: 100%;
  height: 100vh; /*ナビの高さ*/
  background: #B9651E;
  /*動き*/
  transition: all 0.6s;
}
/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  top: 0;
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
#g-nav ul {
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*リストのレイアウト設定*/
#g-nav li {
  list-style: none;
  text-align: center;
  white-space: nowrap;
}
#g-nav li a {
  color: white;
  /*文字色*/
  font-size: 1.5em;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: white;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*ナビゲーションend*/
body {
  background-image: url("../img/blackw.jpg");
  background-size: contain;
  background-attachment: fixed;
}
/*見出しフォント*/
h2, .belowhero {
  font-family: "ab-ootori", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  letter-spacing: 0.3em;
  font-size: 2em;
}
em, .alcohol h3 {
  font-family: "ab-ootori", sans-serif;
  font-style: normal;
}
h3 {
  text-align: center;
  font-size: 2em;
}

p {
  font-family: "source-han-sans-japanese", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1em;
  line-height: 2em;
}
header {
  background-color: #DFB18A;
  border-radius: 0 0 100vh 100vh;
  padding: 10px 0;
}
img {
  height: auto;
}
/*コンテンツ最大幅*/
.inner {
  max-width: 960px;
  margin: 0 auto;
}
a{
  color: white;
  text-decoration: none;
	transition: 0.5s;
 /*0.5秒かけて拡大*/
}
a:hover{
 transforms: scale(1.2, 1.2);
 /*要素を120%に拡大*/
  opacity: 0.5;
}
h1 a:hover,.HBG_nav_logo:hover{
	opacity:0.5;
}

.logo img {
  margin: 0 auto;
  max-width: 20%;
}
.btn a {
  display: inline-block;
  font-weight: bold;
  box-shadow: 0px 2px 2px rgba(26, 32, 51, 0.5);
  text-align: center;
}
/*予約ボタン*/
.top {
  text-align: center;
}
.btn-1 a {
  margin: 30px 0;
  width: 250px;
  padding: 20px;
  background-color: #D11120;
  border-radius: 50px;
}
/*お知らせ*/
.notice {
  background-image: url("../img/wooden-flooring-textured-background-design.jpg");
  background-size: contain;
  padding: 50px 10px;
}
.trans a {
  color: red;
}
/*ラーメン酒場とは*/
.about {
  background-image: url("../img/brown-wood-texture-background-picture.jpg");
  background-size: contain;
  background-attachment: fixed;
  padding: 50px 10px;
  margin-bottom: 50px;
  height: 1200px;
}
.horizontal-red {
  margin: 0 auto;
  color: white;
  margin-top: 30px;
  max-width: 100%;
  /*
  padding: 40px 10px;
*/
  padding: 60px;
  background-color: #D11120;
  border-radius: 50%;
}
.downabout {
  position: relative;
}
.setramenbeer {
  position: relative;
  margin: 0 auto;
  width: 375px;
  height: 300px;
  z-index: 1;
}
.ramenpic {
  position: absolute;
  top: 0;
  right: 100px;
  /*	width: 60vw;*/
}
.beer {
  position: absolute;
  top: 80px;
  left: 250px
}
.downabout .room img {
  /*	imgを入れないと高さは２倍にならない*/
  position: absolute;
  top: 200px;
  height: 230%;
  width: 200%;
}
.white-transborder {
  background: rgba(255, 255, 255, 0.6);
  border-radius: 10px;
  padding: 30px;
  margin: 0 20px;
  position: absolute;
  z-index: 999;
}
.red {
  color: #D11120;
  margin-bottom: 20px
}
/*menu*/
.gradation {
  background: radial-gradient(circle at 50%, #fff, #cbcbcb 58.6%, #ababab 80%, gray);
  margin: 0 auto;
  max-width: 80%;
  padding: 40px;
  color: #D11120;
}
.trans {
  background: rgba(255, 255, 255, 0.6);
  padding: 30px;
  margin: 50px 0px;
}
.btn-2 a {
  background-color: #D11120;
  border-radius: 50%;
  width: 120px; /* 適切な幅を設定 */
  padding: 10%;
}
/*
.menu{
	width: 375px;
}
*/
.flex-sp {
  display: flex;
}
div.pb-combi {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  /* 親要素の幅に対して相対的な幅を指定 */
}
.pb-combi img {
  width: 40%;
}
.ramenmenu .pb-combi img {
  width: 60%;
}
.pb-combi p {
  margin: 30px;
}
.ramenmenu h3 {
  margin: 0 auto;
  margin-top: 30px;
  max-width: 80%;
  padding: 40px;
  background: radial-gradient(circle at 50%, #fff, #cbcbcb 58.6%, #ababab 80%, gray);
  border-radius: 50%;
}
/*shopinfo*/
.shopinfo {
  background-image: url("../img/wooden-flooring-textured-background-design.jpg");
  background-size: contain;
  background-attachment: fixed;
  padding-top: 50px;
  position: relative;
}
.shopinfo img {
  margin-bottom: 100px;
}
.vertical {
  color: white;
  writing-mode: vertical-rl;
  position: absolute;
  top: 230px;
  left: 50px;
}
.shopp {
  width: 200px;
  margin: 0 auto;
}
.shopdetail {
  background-image: url("../img/brown-wood-texture-background-picture.jpg");
  background-size: contain;
  background-attachment: fixed;
  padding: 30px 20px;
}
div .web {
  margin: 0 auto;
}
.web {
  margin-bottom: 10px;
  margin: 0 auto;
}
.shopdetail .flex-sp {
  display: flex;
}
.web p {
  text-align: center;
}
.reserve a {
  padding: 0 20px;
  background: #fff;
  color: black;
}
.shopdetail p, shopdetail dl {
  color: white;
}
/*ショップ情報の説明リスト*/
dl {
  display: flex;
  flex-wrap: wrap;
}
.shopdetail dl {
  color: #fff;
}
.shopdetail dt {
  width: 6em;
  text-align-last: justify;
  margin-bottom: 10px;
}
.shopdetail dd {
  width: calc(100% - 6em);
}
footer {
  font-size: 14px;
  color: #fff;
  margin-top: 40px;
}
footer p {
  text-align: center;
}
/*izakaya.html*/
.belowhero {
  background-color: #DFB18A;
  border-radius: 0 0 100px 100px;
  padding: 30px;
  font-size: 1.5em;
}
.menudetail {
  background-image: url("../img/wooden-flooring-textured-background-design.jpg");
  background-size: contain;
  background-attachment: fixed;
  padding: 30px 20px;
  margin-top: 40px;
}
.menudetail .horizontal-red {
  width: 100%;
  text-align: center;
}
.menudetail h2 {
  margin: 10px;
}
/*ordermenu*/
.menulist .flex-sp {
  background-color: black;
  color: #fff;
  width: 100%;
  margin: 0 auto;
}
.othermenu h2, .alcohol h3 {
  color: #fff;
  margin: 50px 0;
}
.whiteborder {
  background-image: url("../img/wooden-flooring-textured-background-design.jpg");
  background-size: contain;
  background-attachment: fixed;
  padding: 30px 40px;
  border-radius: 100px;
  margin-top: 20px;
}
.whiteborder .flex-sp dt {
  width: 7em;
  text-align-last: justify;
}
.whiteborder .flex-sp dd {
  width: calc(100% - 6em);
}
.whiteborder .flex-sp {
  display: block;
}
.whiteborder .flex-sp dl {
  align-items: center;
  padding: 10px;
}
.whiteborder .flex-sp dt {
  padding-left: 20px;
  width: 50%;
}
.whiteborder .flex-sp dd {
  width: calc(100% - 50%);
}
.whiteborder dl {
  text-align: right;
  margin-bottom: 10px;
}
.whiteborder dt {
  width: 8em;
  line-height: 2em;
  text-align: justify;
}
.whiteborder dd {
  width: calc(100% - 8em);
}
.decophoto {
  position: relative;
}
/*
.decophoto img{
     margin: 0 auto;
}
.decophoto p {
  position: absolute;
  top: 30px;
  left: 20px;
  color: #D11120;
}
*/
.decophoto img {
  display: block;
  max-width: 100%;
  height: auto;
}
.decophoto p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #D11120;
}
/*ramen*/
.introchef {
  background-image: url("../img/wooden-flooring-textured-background-design.jpg");
  background-size: contain;
  background-attachment: fixed;
  text-align: center;
  padding-bottom: 40px;
}
.introchef p {
  margin: 30px;
}
.introchef .small {
  font-size: 14px;
}
.recommend .horizontal-red {
  max-width: 80%;
}
.recommend img {
  margin: 20px auto;
}
.recommend .flex-pc img {
  width: 70vmin;
  height: 70vmin;
}
/*contact*/
.contact {
  padding: 30px 10px;
}
.contact .inner {
  max-width: 500px;
}
.contact h1 {
  text-align: center;
  margin-bottom: 20px;
}
label {
  display: inline-block;
  width: 8em;
  text-align-last: justify;
}
input {
  width: calc(100% - 10em);
  /*10emだと一列に収まる*/
}
textarea {
  width: calc(100% - 10em);
}
.request {
  display: flex;
}
.request label {
  width: 8.3em;
}
.yoyaku {
  text-align: center;
}
/*↓600以上 pcデザイン*/
@media screen and (min-width:760px) {
  /*fontsize*/
  p, dl, .trans ul {
    font-size: 1.5rem;
  }
  /*ナビゲーションの設定*/
  /* 画面の上にマージンを設定 */
  header {
    padding-top: 50px; /* ナビゲーションの高さと同じ値に設定 */
  }
  .logo img {
    max-width: 10%;
  }
  .openbtn {
    display: none;
    /* ナビゲーションの位置と形状を変更 */
  }
  #g-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: none;
    height: auto;
  }
  /* アクティブクラスがついたら位置を変更 */
  #g-nav.panelactive {
    top: 0;
  }
  /* ナビゲーションの縦スクロールを解除 */
  #g-nav.panelactive #g-nav-list {
    position: static;
    height: auto;
    overflow: visible;
  }
  /* ナビゲーションの天地中央揃えを解除 */
  #g-nav ul {
    position: static;
    top: auto;
    left: auto;
    transform: none;
    white-space: nowrap;
    padding: 0px;
  }
  /* リストのレイアウトを変更 */
  #g-nav li {
    display: inline-block;
    margin-right: 20px;
    text-align: center;
    width: 25%;
    justify-content: space-between;
  }
  /*topページ*/
  /*red*/
  .horizontal-red {
    max-width: 80%;
  }
  .setramenbeer {
    width: 900px;
    z-index: 9999;
  }
  .ramenpic {
    top: -50px;
    right: 400px
  }
  .beer {
    top: 30px;
    left: 450px;
  }
  .downabout .room img {
    top: 300px;
    height: 330%;
    width: 250%;
  }
  .about {
    padding-bottom: 1600px;
  }
  .white-transborder {
    margin-top: 100px;
  }
  .white-transborder p, .white-transborder h3 {
    line-height: 3em;
    text-align: left;
  }
  .menu {
    margin-top: 150px;
  }
  .btn-2 a {
    width: 200px;
    padding: 10%;
  }
  div.pb-combi {
    justify-content: space-evenly;
  }
  .vertical {
    top: 610px;
    left: 150px;
  }
  /*居酒屋*/
  .menudetail .trans ul, .menudetail .trans p {
    width: 30%;
    margin: 0 auto;
  }
  .trans dl {
    width: 200px;
    margin: 0 auto;
  }
  .whiteborder dl {
    width: 400px;
    margin: 0 auto;
  }
  .decophoto img {
    margin: 0 auto;
  }
  .web, .shopdetail dl {
    width: 60%;
    margin: 0 auto;
  }
}
/*↑600以上 pcデザイン*/